{% block sw_cms_el_benefit_element_preview %}
	<div class="sw-cms-el-preview-benefit-element">
		<div>Benefit</div>
		<div>Benefit</div>
		<div>Benefit</div>
		<div>Benefit</div>
	</div>
{% endblock %}